.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b22cd01f-4faa-9fb9-57fe-b76364b50d0d {

}
html, body {
     overflow-x: unset!important; 
     overflow-y: unset!important; 
}.lfr-layout-structure-item-89c76966-59e0-cb0a-a2bf-bebdb0be4fc3 {
overflow: hidden !important;
}